/*
 * @Author: XianKaiQun
 * @Date: 2020-09-07 18:11:22
 * @LastEditors: XianKaiQun
 * @LastEditTime: 2020-09-07 18:37:59
 * @Description: 
 */
class QrcodeModel {
  String? id;
  String? qrCodeUrl;
  String? qrCodeExpires;

  QrcodeModel({
    this.id,
    this.qrCodeUrl,
    this.qrCodeExpires,
  });

  QrcodeModel.fromJson(json) {
    Map<String, dynamic> map = Map.from(json ?? {});

    id = map['id'];
    qrCodeUrl = map['qrCodeUrl'];
    qrCodeExpires = map['qrCodeExpires'];
  }

  Map<String, dynamic> toJson() {
    Map<String, dynamic> json = Map<String, dynamic>();

    json['id'] = this.id;
    json['qrCodeUrl'] = this.qrCodeUrl;
    json['qrCodeExpires'] = this.qrCodeExpires;

    return json;
  }
}
